@charset "utf-8";
/* CSS Document */

#services.current a {
	background-position: left top;
}
#content {
	width: auto;
	height: auto;
}
#page_layout {
	height: auto;
	width: 821px;
	margin: 0 auto;
}
.pg_top {
	height: 15px;
	background: url(../images/mid_page_top.png) repeat-x;
	margin: 0 15px;
}
.pg_top_lft {
	height: 15px;
	margin: 0 0 0 -15px;
	background: url(../images/lft_corner_pg.png) no-repeat left top;
}
.pg_top_rgt {
	height: 15px;
	background: url(../images/rgt_corner_pg.png) no-repeat right top;
	margin: 0 -15px 0 0;
}
.pg_mid {
	background: url(../images/main_pg_mid.png) repeat-y;
	height: auto;
	width: 791px;
	position: relative;
	padding: 0 15px 5px;
	clear: both;
	overflow: hidden;
}
#cold_lft h3 {
	font: normal 22px Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0 0 20px;
	color: #009;
}
#cold_lft h3.cold_color {
	color: #660;
	padding: 10px 0 0 40px;
	font: italic normal 24px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
#cold_lft .about_cold {
	margin: 20px 0;
	height: auto;
}
.about_cold p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222;
	line-height: 20px;
	padding: 0 8px 10px;
}
.about_cold span {
	font-size: 16px;
	color: #33339F;
}
.img_lft {
	background: url(../images/ac.jpg) no-repeat;
	height: 400px;
	width: 267px;
	margin: 0 5px 0 0;
	float: left;
}
.right_info {
	float: left;
	width: 518px;
}
.cold_rgt .blue {
	color: #00C;
}
.cold_rgt .red {
	color: #900;
}
.cold_rgt span {
	font-size: 16px;
	color: #600;
}
.about_cold ul {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	list-style-position: inside;
	position: relative;
	left: 15px;
	width: 480px;
}
.about_cold li.stats {
	padding: 0 20px 10px 0;
}
#bottom_container {
	height: 275px;
}
#desc_lft {
	float: left;
	height: 275px;
	width: 412px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-right: 1px solid #999;
}
#desc_lft .grf_title {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	background-color: #333;
	padding: 5px 0;
	border-bottom: 4px solid #A00;
}
#desc_lft .freon {
	background: url(../images/icon_green.png) no-repeat left center;
	height: 24px;
	margin: 10px 0;
	padding: 5px 0 0 30px;
}
#desc_lft .oil {
	background: url(../images/icon_blue.png) no-repeat left center;
	height: 24px;
	margin: 10px 0;
	padding: 5px 0 0 30px;
}
#desc_lft .no_grf {
	height: 24px;
	padding: 15px 0 0 30px;
	margin: 10px 0 0;
}
#desc_lft .no_grf span {
	color: #900;
}
#cold_fl {
	float: right;
	height: 275px;
	width: 378px;
}
#contact_info {
	padding: 10px 0 0;
	margin: 15px 0 0;
}
#contact_info p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #660;
	padding: 0 0 5px 10px;
	letter-spacing: -1px;
}
#contact_info .free {
	color: #333;
	font-size: 14px;
	letter-spacing: 1px;
}
#contact_info .free a {
	color: #900;
	text-decoration: none;
	background-color: #EEE;
}
#contact_info .free a:hover {
	text-decoration: underline;
}
#contact_info .hear {
	font-size: 18px;
	font-style: italic;
	color: #069;
	padding: 5px 0 10px 10px;
	border-bottom: 1px solid #999;
	width: 500px;
}
#next {
	height: 125px;
	font: italic 18px Verdana, Arial, Helvetica, sans-serif;
	color: #936;
	background: url(../images/aircosaver.jpg) no-repeat right top;
	padding: 8px 0 0;
}
#next .new {
	padding: 2px 0 4px 15px;
	background-color: #DDD;
	width: 300px;
	margin: 5px 0 0;
}
#next .tech {
	font-style: normal;
	color: #333;
	padding: 8px 0 0 15px;
	letter-spacing: -1px;
}
.tech span {
	color: #060;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#next .more {
	font-size: 20px;
	font-style: italic;
	color: #333;
	padding: 8px 0 0 15px;
}
#next .more .orange {
	color: #F60;
}
#next .more .purple {
	color: #603;
	font-family: Arial, Helvetica, sans-serif;
}
.pg_bottom {
	background: url(../images/mid_pg_bottom.png) repeat-x;
	height: 15px;
	margin: 0 15px;
}
.btm_pg_lft {
	background: url(../images/left_pg_bottom.png) no-repeat left top;
	height: 15px;
	margin: 0 0 0 -15px;
}
.btm_pg_rgt {
	background: url(../images/rgt_pg_bottom.png) no-repeat right top;
	height: 15px;
	margin: 0 -15px 0 0;
}
